@import url(https://fonts.googleapis.com/css?family=Open+Sans);
/* line 5, mga_login.scss */
html, body {
  overflow: hidden;
  height: 100%;
  height: 100vh;
  margin: 0;
}

/* line 12, mga_login.scss */
body, a, input {
  font-family: 'Open Sans', sans-serif;
}

/* line 16, mga_login.scss */
body {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2N2NkYyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzYzYWFlYiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #167cdc), color-stop(100%, #63aaeb));
  background-image: -moz-linear-gradient(#167cdc, #63aaeb);
  background-image: -webkit-linear-gradient(#167cdc, #63aaeb);
  background-image: linear-gradient(#167cdc, #63aaeb);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

/* line 24, mga_login.scss */
form input:-webkit-autofill, form textarea:-webkit-autofill {
  -moz-box-shadow: 0px 0px 0px 1000px white inset !important;
  -webkit-box-shadow: 0px 0px 0px 1000px white inset !important;
  box-shadow: 0px 0px 0px 1000px white inset !important;
  -webkit-text-fill-color: inherit !important;
}

/* line 31, mga_login.scss */
.background:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
}

/* line 40, mga_login.scss */
.wrapper {
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

/* line 46, mga_login.scss */
#content {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e6e6e6));
  background-image: -moz-linear-gradient(#ffffff, #e6e6e6);
  background-image: -webkit-linear-gradient(#ffffff, #e6e6e6);
  background-image: linear-gradient(#ffffff, #e6e6e6);
  font-size: 14px;
  font-weight: normal;
  width: 280px;
  height: auto;
  text-align: center;
  color: #555;
}
/* line 55, mga_login.scss */
#content p {
  position: relative;
}
/* line 58, mga_login.scss */
#content label {
  font-size: 14px;
  display: block;
  float: none;
  width: 100%;
  color: inherit;
}
/* line 66, mga_login.scss */
#content input:not([type='submit']) {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #ccc;
  background: none;
  font-size: 14px;
}
/* line 72, mga_login.scss */
#content input {
  position: relative;
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
}
/* line 80, mga_login.scss */
#content input.submit {
  -moz-border-radius: 23px;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  font-size: 16px;
  text-transform: uppercase;
  background: none;
  background-color: #167cdc;
  margin-top: 2em;
  padding: 0;
}

/* line 91, mga_login.scss */
.diadao {
  margin-bottom: 1em;
}

/* line 94, mga_login.scss */
#footer {
  font-size: 16px;
  position: static;
  box-sizing: border-box;
  height: auto;
  padding: 1em;
  text-align: center;
  color: white;
  background: #111;
}

/* line 104, mga_login.scss */
.logo {
  margin: 0;
  border: 0;
  background-image: url("/static/mga/img/mga.png");
}

/* line 109, mga_login.scss */
.lostpassword {
  font-weight: normal;
  position: relative;
  position: static;
  display: block;
  margin-top: 2em;
  text-decoration: none;
  color: #167cdc;
}

/* line 118, mga_login.scss */
p.submit {
  height: auto;
}

/* line 121, mga_login.scss */
#vcenter {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuNSIvPjwvcmFkaWFsR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -moz-radial-gradient(rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.5));
  background-image: -webkit-radial-gradient(rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.5));
  background-image: radial-gradient(rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.5));
  top: 0;
  height: 100%;
  margin: 0;
}
